<?php
/**
 *
 *User:Administrator
 *Date:2021/10/23
 */

namespace app\api\model;

use think\Model;

class UnitSample extends Model
{
    public function insertUnitSampleDataGetId(array $data)
    {
        return parent::insertGetId($data);
    }

    public function getItemById($id)
    {
        return $this->where($id)->find();
    }
}